@charset "utf-8";

:root {
  --base-font-en: "din-2014", sans-serif;
  --base-font-min: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

@media all and (max-width: 750px){
  .dPcInline {
    display: none;
  }
}

.dSpInline {
  display: none;
}
@media all and (max-width: 750px){
  .dSpInline {
    display: inline;
  }
}

/*
body.pageCanning #service {
  min-height: 500px;
  background-image: url('./../img/design/design-canning-service.jpg');
  background-repeat: no-repeat;
  background-position: center -90px;
  background-size: auto auto;
  background-color: rgba(255,255,255,0.3);
  background-blend-mode: lighten;
}
*/
.c-ttl__02 {
  padding-left: 0;
}

.c-ttl__02:before {
  content: none;
}

.c-ttl__03 {
  padding-left: 0;
}

.c-ttl__03:before {
  content: none;
}

@media all and (max-width: 834px){
  body.pageRecruit.single .c-ttl__06 {
    padding-top: 1.5em;
    padding-left: 0;
  }
}

.c-ttl__06:before {
  content: none;
}

@media all and (max-width: 834px){
  .c-ttl__02 .c-ft--en {
    padding-bottom: 15px;
  }
}

@media all and (max-width: 834px){
  .c-ttl__02 .c-ft--en:before {
    content: none;
  }
}


#header .header-nav__menu-item > a:after {
  content: '';
  position: absolute;
  top: 9px;
  right: -85px;
  width: 40px;
  height: 20px;
  border: 0;
  background-image: url('./../img/base/base-border02.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  transform: none;
  transition: 0.3s ease;
}

#header .header-nav__menu-item.active > a:after,
#header .header-nav__menu-item > a:hover:after {
  right: -50px;
  opacity: 1;
}

#footer .footer-wrap__info-txt {
  text-align: left;
}

#footer .footer-recruit__ttl .c-ft--en {
  font-family: var(--base-font-en);
  font-weight: 700;
  transform: none;
}
@media all and (max-width: 834px){
  #footer .footer-recruit__ttl .c-ft--en {
    letter-spacing: normal;
  }
}

@media all and (max-width: 834px){
  #footer .footer-recruit__ttl .c-ft--jp {
    top: 0;
    font-size: 1.8rem;
  }
}

@media all and (max-width: 834px){
  .service-head {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
  }
}

.inspir-block__heading {
  padding-bottom: 0;
}

.inspir-block__heading:before {
  content: none;
}

.inspir-block__heading .ttlImg img {
  width: 100%;
  max-width: 738px;
}

.inspir-block__heading .ttlStr {
  position: relative;
  left: 0.3em;
  font-family: var(--base-font-min);
}

.inspir-block__heading:before {
  width: 40px;
  height: 20px;
  background-image: url('./../img/company/ttl-border02.png');
}

.boxCompany01 .ttl01 {
  margin-bottom: 1.5em;
  text-align: center;
  font-size: 2.8rem;
}
@media all and (max-width: 834px){
  .boxCompany01 .ttl01 {
    font-size: 2.2rem;
  }
}

body.pageCanning .c-ttl__02 .c-ft--en {
  letter-spacing: 0.01em;
}

body.pageCanning .c-ttl__02 .c-ft--en .txtSmall {
  margin-left: -0.15em;
  letter-spacing: -0.04em;
  font-size: 7.15rem;
}
@media all and (max-width: 1500px){
  body.pageCanning .c-ttl__02 .c-ft--en .txtSmall {
    font-size: 6.15rem;
  }
}
@media all and (max-width: 1240px){
  body.pageCanning .c-ttl__02 .c-ft--en .txtSmall {
    font-size: 5.5rem;
  }
}

body.pageCanning .c-ttl__02 .c-ft--jp {
  position: relative;
  top: -0.4em;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 1.7em;
  margin-left: 1.45em;
  padding: 0.09em 1.35em 0 1.2em;
  letter-spacing: normal;
  font-size: 3.24rem;
}
@media all and (max-width: 1500px){
  body.pageCanning .c-ttl__02 .c-ft--jp {
    font-size: 2.64rem;
  }
}
@media all and (max-width: 834px){
  body.pageCanning .c-ttl__02 .c-ft--jp {
    top: auto;
    margin-left: 0;
  }
}

body.pageCanning .c-ttl__02 .c-ft--jp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px #fff solid;
  transform: skew(-32deg);
}

body.pageCanning .c-ttl__02 .c-ft--jp:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0.1em;
  right: 100%;
  width: 1.25em;
  height: 1px;
  margin: auto;
  background-color: #fff;
}
@media all and (max-width: 834px){
  body.pageCanning .c-ttl__02 .c-ft--jp:after {
    content: none;
  }
}

body.pageCanning .sec-policy .boxCont01FOne {
  position: relative;
  min-height: 937px;
  margin-bottom: -9.0em;
}
@media all and (max-width: 1500px){
  body.pageCanning .sec-policy .boxCont01FOne {
    min-height: 837px;
  }
}
@media all and (max-width: 1230px){
  body.pageCanning .sec-policy .boxCont01FOne {
    min-height: 737px;
  }
}
@media all and (max-width: 834px){
  body.pageCanning .sec-policy .boxCont01FOne {
    min-height: auto;
    margin-bottom: 5.0em;
  }
}

body.pageCanning .sec-policy .boxCont01FOne .boxTxt {
  position: relative;
  z-index: 2;
}

@media all and (max-width: 834px){
  body.pageCanning .sec-policy .boxCont01FOne .boxTxtIn {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
  }
}

.message-flex__main {
  padding-left: 0;
}

@media all and (max-width: 834px){
  body.pageCanning .sec-policy .message-flex__main {
    /*width: 100%;*/
  }
}

@media all and (max-width: 834px){
  body.pageCanning .sec-policy .message-flex__ttl {
    width: 90px;
  }
}

@media all and (max-width: 834px){
  body.pageCanning .sec-policy .message-flex__main-ct {
    width: calc(100% - 90px);
  }
}

body.pageCanning .sec-policy .boxCont01FOne .policy-img {
  bottom: auto;
  top: 4.0em;
}
@media all and (max-width: 834px){
  body.pageCanning .sec-policy .boxCont01FOne .policy-img {
    bottom: auto;
    top: auto;
    margin: 0 -112px -2px;
  }
}


body.pageCanning #service .boxCont01F {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin-top: 3.7em;
  margin-bottom: 10.0em;
}
@media all and (max-width: 1200px){
  body.pageCanning #service .boxCont01F {
    max-width: 870px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media all and (max-width: 790px){
  body.pageCanning #service .boxCont01F {
    max-width: 586px;
  }
}
@media all and (max-width: 540px){
  body.pageCanning #service .boxCont01F {
    max-width: 281px;
  }
}

body.pageCanning #service .boxCont01FOne {
  width: 19.4%;
  margin-right: calc((100% - 19.4% * 5) / 4);
}
body.pageCanning #service .boxCont01FOne:nth-child(5n),
body.pageCanning #service .boxCont01FOne:last-child {
  margin-right: 0;
}
@media all and (max-width: 1200px){
  body.pageCanning #service .boxCont01FOne {
    width: 32%;
    margin-right: calc((100% - 32% * 3) / 2);
  }
  body.pageCanning #service .boxCont01FOne:nth-child(-n+3) {
    margin-bottom: 5.0em;
  }
  body.pageCanning #service .boxCont01FOne:nth-child(5n) {
    margin-right: calc((100% - 32% * 3) / 2);
  }
  body.pageCanning #service .boxCont01FOne:nth-child(3n) {
    margin-right: 0;
  }
}
@media all and (max-width: 790px){
  body.pageCanning #service .boxCont01FOne {
    width: 48%;
    margin-right: calc(100% - 48% * 2);
  }
  body.pageCanning #service .boxCont01FOne:nth-child(-n+4) {
    margin-bottom: 3.0em;
  }
  body.pageCanning #service .boxCont01FOne:nth-child(5n),
  body.pageCanning #service .boxCont01FOne:nth-child(3n) {
    margin-right: calc(100% - 48% * 2);
  }
  body.pageCanning #service .boxCont01FOne:nth-child(2n) {
    margin-right: 0;
  }
}
@media all and (max-width: 540px){
  body.pageCanning #service .boxCont01FOne {
    width: 100%;
    margin-right: 0;
  }
  body.pageCanning #service .boxCont01FOne:nth-child(5n),
  body.pageCanning #service .boxCont01FOne:nth-child(3n) {
    margin-right: 0;
  }
}

body.pageCanning #service .boxCont01FOne .boxImg {
  position: relative;
  z-index: 2;
  text-align: center;
}

body.pageCanning #service .boxCont01FOne .boxTxt {
  padding-top: 2.4em;
  background-image: url('./../img/business/canning/canning-service-bg01.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}

body.pageCanning #service .boxCont01FOne .boxTxtIn {
  min-height: 37.14em;
  padding-bottom: 2.26em;
}
@media all and (max-width: 1390px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: 35.14em;
  }
}
@media all and (max-width: 1320px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: 33.3em;
  }
}
@media all and (max-width: 1200px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: 30.3em;
  }
}
@media all and (max-width: 860px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: 32.3em;
  }
}
@media all and (max-width: 790px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: 30.3em;
  }
}
@media all and (max-width: 600px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: 33.3em;
  }
}
@media all and (max-width: 540px){
  body.pageCanning #service .boxCont01FOne .boxTxtIn {
    min-height: auto;
  }
}

body.pageCanning #service .boxCont01FOne .boxTxt .ttl01 {
  position: relative;
  margin-bottom: 2.25em;
  padding-left: 17.8%;
}

body.pageCanning #service .boxCont01FOne .boxTxt .ttl01 .ttlMain {
  font-family: var(--base-font-min);
  font-size: 6.2rem;
}

body.pageCanning #service .boxCont01FOne .boxTxt .ttl01 .ttlMain .txtSmall {
  margin-left: 0.13em;
  font-size: 4.6rem;
}

body.pageCanning #service .boxCont01FOne .boxTxt .ttl01 .ttlSub {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  display: inline-block;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  white-space: pre;
  width: 1.35em;
  padding-top: 2.25em;
  letter-spacing: 0.035em;
  font-size: 2.3rem;
  font-weight: 700;
}

body.pageCanning #service .boxCont01FOne .boxTxt .ttl01 .ttlSub:before {
  content: '';
  position: absolute;
  top: -1.45em;
  left: 0;
  right: 0;
  width: 2px;
  height: 3.0em;
  margin: auto;
  background-color: #909090;
}

body.pageCanning #service .boxCont01FOne .boxTxt .boxBaseCom {
  padding-left: 20%;
}

body.pageCanning #service .boxCont01FOne .boxTxt .boxBaseCom > p {
  line-height: 1.71;
  letter-spacing: -0.06em;
  font-size: 1.75rem;
  color: #bbb;
}
@media all and (max-width: 1470px){
  body.pageCanning #service .boxCont01FOne .boxTxt .boxBaseCom > p {
    font-size: 1.6rem;
  }
}
@media all and (max-width: 1390px){
  body.pageCanning #service .boxCont01FOne .boxTxt .boxBaseCom > p {
    font-size: 1.5rem;
  }
}
@media all and (max-width: 1320px){
  body.pageCanning #service .boxCont01FOne .boxTxt .boxBaseCom > p {
    font-size: 1.4rem;
  }
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01 {
  position: relative;
  min-height: 17.4em;
  padding: 2.5em 1.3em 2.1em 1.55em;
  background-color: #0a0a0a;
}
@media all and (max-width: 790px){
  body.pageCanning #service .boxCont01FOne .boxTxt .dl01 {
    min-height: 15.4em;
  }
}
@media all and (max-width: 540px){
  body.pageCanning #service .boxCont01FOne .boxTxt .dl01 {
    min-height: auto;
  }
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01:before {
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  display: block;
  width: 50%;
  height: 0.3em;
  margin: auto;
  background-color: #ce0809;
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dt {
  margin-bottom: 0.81em;
  text-align: center;
  letter-spacing: 0.07em;
  font-size: 2.0rem;
  font-weight: 700;
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 > li {
  position: relative;
  min-width: 50%;
  margin-bottom: 0.36em;
  padding-left: 0.6em;
  letter-spacing: -0.16em;
  font-size: 1.7rem;
  color: #bbb;
}
@media all and (max-width: 1470px){
  body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 > li {
    font-size: 1.6rem;
  }
}
@media all and (max-width: 1390px){
  body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 > li {
    font-size: 1.5rem;
  }
}
@media all and (max-width: 1320px){
  body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 > li {
    font-size: 1.4rem;
  }
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 > li:last-child {
  margin-bottom: 0;
}

body.pageCanning #service .boxCont01FOne .boxTxt .dl01 > dd .ul01 > li:before {
  content: '';
  position: absolute;
  top: 0.65em;
  left: 0;
  width: 0.3em;
  height: 1px;
  background-color: #bbb;
}

body.pageBodybuilding .sec-user:before,
body.pageSignboard .sec-user:before {
  content: none;
}

@media all and (max-width: 834px){
  .business-page__list-ttl {
    grid-template-columns: 45px 1fr;
  }
}
@media all and (max-width: 640px){
  .business-page__list-ttl {
    grid-template-columns: 55px 1fr;
  }
}

@media all and (max-width: 834px){
  .business-page__list-ttl .number {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
  }
}

@media all and (max-width: 834px){
  .business-page__list-ttl .c-ft--en {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
}

@media all and (max-width: 834px){
  .business-page__list-ttl .jp {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
}

.business-page__list-ttl:before {
  content: none;
}

.business-page__list-ttl .number {
  left: 0;
}

.business-page__list-ttl {
  padding-left: 126px;
}
@media all and (max-width: 834px){
  .business-page__list-ttl {
    padding-left: 0;
  }
}

@media all and (min-width: 1241px){
  .js-scrollin-txt.active .business-page__list-ct {
    padding: 0 135px 0 0;
  }
}

.boxBusinessUser01 {
  overflow: hidden;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  min-height: 23.3em;
  padding: 3.5em 2.8%;
  background-image: url('./../img/business/canning/canning-user01-bg01.jpg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 100%;
}

.boxBusinessUser01:before {
  content: '';
  position: absolute;
  top: 0;
  left: -0.5em;
  width: 23.6%;
  height: 0.75em;
  background-color: #ce0809;
  transform: skew(-38deg);
}

.boxBusinessUser01 .dl01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
@media all and (max-width: 1050px){
  .boxBusinessUser01 .dl01 {
    display: block;
  }
}

.boxBusinessUser01 .dl01 > dt {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  width: 28.0%;
}
@media all and (max-width: 1050px){
  .boxBusinessUser01 .dl01 > dt {
    width: 100%
  }
}

.boxBusinessUser01 .dl01 > dt .txtJa {
  margin-bottom: 0.24em;
  letter-spacing: 0.11em;
  font-size: 3.3rem;
  font-weight: 700;
}

.boxBusinessUser01 .dl01 > dt .txtEn {
  padding-left: 0.15em;
  letter-spacing: 0.05em;
  font-family: "din-2014", sans-serif;
  font-size: 1.5rem;
  color: #6d6d6d;
}

.boxBusinessUser01 .dl01 > dd {
  width: calc(100% - 28.0%);
}
@media all and (max-width: 1050px){
  .boxBusinessUser01 .dl01 > dd {
    width: 100%;
  }
}

.boxBusinessUser01 .dl01 > dd .ul01 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  max-width: 864px;
  margin-top: 2.18em;
}

.boxBusinessUser01 .dl01 > dd .ul01 > li {
  position: relative;
  width: 33.33333%;
  margin-bottom: 0.6em;
  padding-left: 1.4em;
  letter-spacing: 0.11em;
  font-size: 2.0rem;
}
body.pageBodybuilding .boxBusinessUser01 .dl01 > dd .ul01 > li {
  width: 48%;
  margin-right: calc(100% - 48% * 2);
}
body.pageBodybuilding .boxBusinessUser01 .dl01 > dd .ul01 > li:nth-child(2n) {
  margin-right: 0;
}
@media all and (max-width: 834px){
  .boxBusinessUser01 .dl01 > dd .ul01 > li {
    min-width: 10.8em;
    letter-spacing: 0.08em;
    font-size: 1.6rem;
  }
}
@media all and (max-width: 630px){
  .boxBusinessUser01 .dl01 > dd .ul01 > li {
    width: 50%;
  }
  body.pageBodybuilding .boxBusinessUser01 .dl01 > dd .ul01 > li {
    width: 100%;
    margin-right: 0;
  }
}

.boxBusinessUser01 .dl01 > dd .ul01 > li:before {
  content: '';
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 0.5em;
  height: 0.5em;
  background-color: #ce0809;
}

.topics-detail__main h2 {
  padding-left: 0;
}

.topics-detail__main h2:before {
  content: none;
}

.topics-detail__main-box > p + p {
  margin-top: 1.7em;
}

body.pageCompany .list-dl__desc .dd_mb {
  display: block;
}
body.pageCompany .list-dl__desc .dd_mb:not(:last-child) {
  padding-bottom: 0.5em;
}
@media screen and (min-width: 835px) {
  body.pageCompany .list-dl__desc,
  body.pageCompany .list-dl__ttl {
    padding: 31.5px 0 31.5px;
  }

  .list-dl__desc ul {
    margin-bottom: 0px;
  }

  body.pageCompany .list-dl__ttl {
    padding-left: 29px;
  }
}

@media all and (max-width: 834px){
  .sec-policy .message-flex__main-ct.typeSpOne {
    width: 100%;
  }
}

#footer .footer-wrap__info-txt + .footer-wrap__info-txt {
  margin-top: 0.7em;
}

body.home .sec-news {
  padding-top: 0;
}

.topics-flex__archive-select select option {
  color: #000;
}

@media all and (max-width: 834px){
  .topics-flex__cate-item {
    margin-bottom: 1.0em;
  }
}

@media all and (max-width: 834px){
  .topics-flex .topics-flex__submenu {
    margin-top: -1.0em;
  }
}

@media all and (max-width: 834px){
  .topics-flex .topics-flex__submenu .topics-flex__submenu-item a span {
    font-size: 1.7rem;
  }
}

@media all and (min-width: 641px){
  .sec-company {
    padding: 10% 0 10% 0;
  }
}
@media all and (max-width: 834px){
  .sec-company {
    padding: 10% 0 5% 0;
  }
}
@media all and (max-width: 640px){
  .sec-company {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    padding: 10% 0 0 0;
  }
}

@media all and (max-width: 640px){
  .sec-company .inner {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
}

@media all and (max-width: 640px){
  .sec-company .c-txt__basic {
    margin-bottom: 1.0em;
  }
}

.company-imgv2 {
  position: relative;
}
@media all and (min-width: 641px){
  .company-imgv2 {
    position: absolute;
    top: 55%;
    left: 0;
    width: 73%;/*100%;*/
    height: auto;
    transform: translateY(-50%);
  }
}
@media all and (max-width: 1300px){
  .company-imgv2 {
    top: 59%;
  }
}
@media all and (max-width: 834px){
  .company-imgv2 {
    top: 55%;
    width: 100%;
  }
}
@media all and (max-width: 640px){
  .company-imgv2 {
    top: -15vw;
    left: auto;
    margin-bottom: -10vw;
    transform: none;
  }
}